pcl::IntegralImageTypeTraits< unsigned short > Struct Template Reference

`#include <pcl/features/integral_image2D.h>`

## Public Types

typedef unsigned short | Type
typedef unsigned long | IntegralType

## Detailed Description

### template<>
struct pcl::IntegralImageTypeTraits< unsigned short >

Definition at line 76 of file integral_image2D.h.

## Member Typedef Documentation

## IntegralType

typedef unsigned long pcl::IntegralImageTypeTraits< unsigned short >::IntegralType

Definition at line 79 of file integral_image2D.h.

## Type

typedef unsigned short pcl::IntegralImageTypeTraits< unsigned short >::Type

Definition at line 78 of file integral_image2D.h.

The documentation for this struct was generated from the following file:

- /build/pcl-OilVEB/pcl-1.8.1+dfsg1/features/include/pcl/features/integral_image2D.h